/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/Fingerprint.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/REPLACE
/usr/pkg/lib/perl5/vendor_perl/bin/fpdns
/usr/pkg/lib/perl5/vendor_perl/man/man1/fpdns.1
